Subject: Re: "XML::Parser perl module..."
To: Andy Ball <>
From: Jeremy C. Reed <>
List: netbsd-users
Date: 10/12/2005 22:31:12
On Wed, 12 Oct 2005, Andy Ball wrote:
> checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool

This has happened to me several times before.

And it happened to me today also with intltool.

My workaround was to reinstall the textproc/p5-XML-Parser package.

I had upgraded perl yesterday on the same system as something required a 
newer perl. (And I didn't take the time to reinstall everything on thi8s 
non-production system, so I probably did a pkg_delete -f.)

My XML::Parser was at 

But now it is at:

  Jeremy C. Reed

  	  	 	 Media Relations and Publishing Services